AC (Web) - Bug #2037

Apeksha Bodade is unable to change ASU as Got admit
04/26/2022 11:05 AM - rohini venkatesh

Status: Closed Start date: 04/26/2022
Priority: High Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

bodadeapeksha@gmail.com DOES NOT have Arizona State University as one of the finalized universities. But she has applied to it
and recieved admit and now wants to change the status as GOT ADMIT, but is unable to change it on the portal.

Arizona State University Ambitious - Dec 01 - | will NOT ap... ~ -

History

#1 - 04/27/2022 06:29 AM - skandha ruban

Data got updated. But permanent fix was not incorporated.

#2 - 05/05/2022 05:39 AM - skandha ruban

- Status changed from New to Resolved

#3 - 05/05/2022 05:46 AM - skandha ruban

- Status changed from Resolved to Closed
